@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face {
    font-family: D2Coding;
    src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_three@1.0/D2Coding.woff) format(woff);
    font-weight: normal;
    font-display: swap;
}

* { 
	box-sizing:border-box;
	margin:0;
	padding:0;
}
html, body { 
	width: 100%; 
	min-height: 100%;
	font-family: "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.22px;
	word-break:keep-all;
}
label, button, a { 
	cursor:pointer;
	font-family: "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.22px;
	word-break:keep-all;
}
a { 
	text-decoration:none; 
}
li { 
	list-style:none; 
}
input { 
	display:block;
	min-width: 0;
}
button { 
	background:transparent;
	border:none;
}

.loginWrap {
	display:flex;
	align-items:center;
	width: 100%;
	height:100vh;
	background:url(/Form/_adm/images/common/logInBg.png) no-repeat center center;
	background-size:cover;
}
.loginWrap .loginBox01 { 
	width: 418px;
	max-width: 90%;
	margin:0 auto;
}
.loginWrap .loginBox01 .logo {
	margin:0 0 37px;
	font-family: D2Coding;
	font-weight: 700;
	font-size: 28px;
	letter-spacing: -.3px;
	text-align: center;
	color: #FFF;
}
.loginWrap .loginBox01 .formBox01 { 
	padding:24px 28px 30px;
	background: #1C2131;
	border-radius: 5px;
	box-shadow:3px 8px 17px 0 rgba(53, 53, 53, .25);
}
.loginWrap .loginBox01 .loginTit01 { 
	position:relative;
	margin:0 0 35px;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #FFF;
}
.loginWrap .loginBox01 .iptTit01 { 
	display:block;
	margin:0 0 7px;
	font-weight: 500;
	font-size: 16px;
	color: #FFF;
}
.loginWrap .loginBox01 * + .iptTit01 { 
	margin-top:22px;
}
.loginWrap .loginBox01 .ipt01 { 
	width: 100%;
	padding:12px 12px 10px;
	background: #FFF;
	border:1px solid #E0E0E0;
	border-radius: 5px;
	font-size: 14px;
	color: #1C2131;
}
.loginWrap .loginBox01 .ipt01::placeholder { 
	color: #9E9E9E;
}
.loginWrap .loginBox01 .btnSmt { 
	display:block;
	width: 100%;
	margin:34px 0 0;
	padding:10px 10px 9px;
	background: linear-gradient(to bottom, #7C63DE, #CAC0F5);
	border-radius: 8px;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: -.3px;
	color: #FFF;
}
@media all and (max-width:999px){
	.loginWrap .loginBox01 .logo {		
		margin:0 auto 16px;
		font-size: 20px;
	}
	.loginWrap .loginBox01 .formBox01 { 
		padding:18px 20px 20px;
	}
	.loginWrap .loginBox01 .loginTit01 {
		margin:0 0 16px;
		font-size: 15px;
	}
	.loginWrap .loginBox01 .loginTit01 span {
		padding:3px 10px;
		font-size: 13px;
	}
	.loginWrap .loginBox01 .iptTit01 {
		margin:0 0 5px;
		font-size: 14px;
	}
	.loginWrap .loginBox01 * + .iptTit01 { 
		margin-top:12px;
	}
	.loginWrap .loginBox01 .ipt01 {
		padding:10px 10px 9px;
		font-size: 13px;
	}
	.loginWrap .loginBox01 .btnSmt {
		margin:16px 0 0;
		font-size: 14px;
	}
}